@font-face {
	font-family: 'songer';
	font-display: auto;
	src: url('../fonts/songersemiexpanded.eot');
	src: url('../fonts/songersemiexpanded.eot?#iefix') format('embedded-opentype'),
		url('../fonts/songersemiexpanded.woff') format('woff'),
		url('../fonts/songersemiexpanded.woff2') format('woff2'),
		url('../fonts/songersemiexpanded.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'manrope';
	font-display: auto;
	src: url('../fonts/manrope_bold.eot');
	src: url('../fonts/manrope_bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/manrope_bold.woff') format('woff'),
		url('../fonts/manrope_bold.woff2') format('woff2'),
		url('../fonts/manrope_bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'manrope';
	font-display: auto;
	src: url('../fonts/manrope_medium.eot');
	src: url('../fonts/manrope_medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/manrope_medium.woff') format('woff'),
		url('../fonts/manrope_medium.woff2') format('woff2'),
		url('../fonts/manrope_medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'manrope';
	font-display: auto;
	src: url('../fonts/manrope_regular.eot');
	src: url('../fonts/manrope_regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/manrope_regular.woff') format('woff'),
		url('../fonts/manrope_regular.woff2') format('woff2'),
		url('../fonts/manrope_regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}









